Bug 3711 - Add "Get involved!" link to the Bugsquad to the Bugzilla front page
: Add "Get involved!" link to the Bugsquad to the Bugzilla front page
Status: RESOLVED FIXED
Product: maemo.org Website
Bugzilla
: unspecified
: All All
: High enhancement (vote)
: ---
Assigned To: Andre Klapper
: Ferenc Szekely
: http://bugs.maemo.org
:
:
:
  Show dependency tree
 
Reported: 2008-09-15 13:24 UTC by Ryan Abel
Modified: 2009-11-23 12:26 UTC (History)
1 user (show)

See Also:


Attachments
patch (committed as rev 50) (1.10 KB, patch)
2009-01-08 14:01 UTC, Andre Klapper
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description Ryan Abel (reporter) maemo.org 2008-09-15 13:24:38 UTC
It's somewhat difficult for new users to just jump right into bugzilla and get
involved. A link to the Bugsquad page might serve as a jumping-off point for
them.

User-Agent:       Mozilla/5.0 (Macintosh; U; Intel Mac OS X; en-US)
AppleWebKit/525.18 (KHTML, like Gecko, Safari/525.20) OmniWeb/v622.2.0.104664
Comment 1 Ryan Abel (reporter) maemo.org 2008-09-15 22:29:51 UTC
http://wiki.maemo.org/Bugsquad

We may want to add a short "getting started" section or page in there, too.
Comment 2 Andre Klapper maemo.org 2009-01-08 14:01:24 UTC
Created an attachment (id=1096) [details]
patch (committed as rev 50)
Comment 3 Karsten Br├Ąckelmann 2009-11-23 12:26:02 UTC
Live since last week.  Closing RESOLVED FIXED.